• Welcome to Simple Machines Community Forum. Please login or sign up.

Now getting this also after [2.0.14] patch, what is the fix?

Started by ModelBoatMayhem, May 15, 2017, 11:51:59 AM

Previous topic - Next topic

Kindred

Worked fine for our tests and has been in use on this site for a few weeks now.

And I disagree with sir osis' suggestion. You should not "stay with 2.0.13"
Please do not PM, IM or Email me with support questions.  You will get better and faster responses in the support boards.  Thank you.<br /><br />"Loki is not evil, although he is certainly not a force for good. Loki is... complicated."

ModelBoatMayhem

Quote from: Kindred on May 16, 2017, 08:32:26 PM

Worked fine for our tests and has been in use on this site for a few weeks now.


Hmmmm.... "I see no ships!"

Should you be more concerned that this patch is locking some of your customers out?!


That's my firm opinion.... but what do I know?!

Illori

we cant patch every custom theme that is out there for a security fix we put in the patch. it is up to the admin to apply the fix to their custom themes so it will work for them. they are not actually locked out of their forums.

ModelBoatMayhem


I'm actually using the default theme with  no MODS!
OK, not actually locked out  but can't log back in ... what's the difference?!
That's my firm opinion.... but what do I know?!

Illori

that is because something has modified your theme. you have been advised on how to fix the issue already.

ModelBoatMayhem

That's my firm opinion.... but what do I know?!

Illori

something had to have modified your theme at some point to cause this issue otherwise it would not be happening.

Sir Osis of Liver

Quote from: ModelBoatMayhem on May 16, 2017, 08:36:44 PM
Hmmmm.... "I see no ships!"


Hee, hee.  Horatio Nelson should be on the team. ;D

For the record, Sir Osis never installs patches on his production forums until they've been out for at least a month or two (for reasons which are obvious).  I upgraded from 2.0.11 to .13 just recently.  Up until a couple days ago, .13 was the latest and greatest.  It isn't any worse now than it was then, and it's certainly better than .14.  While other members of the team may disagree, I have no problem recommending that forum owners having problems with .14 revert to .13, and stay there until the bugs in .14 are fixed and .15 is released.
"The best laid schemes o' mice an' men / Gang aft a-gley." - Robert Burns

Campanule

Thank you Sir Osis. I didn't know I could uninstall

I had the same problem and had to try 4-5 times to log in. And my forum is standard (except smilies   ;D ) I don't know anything about mods and what they are etc.

I thought everything was okay in .14 but only until I logged out

So I uninstalled and now my forum is working excellent in 2.0.13 - I am a happy camper again



Advertisement: